body {
  background-color: #e6e6ff;
  font-family: sans-serif;
  max-width: 800px;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 50px;
}

.title {
  font-size: 300%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}

.subtitle {
  text-align: center;
  margin-bottom: 25px;
}

.section {
  font-size: 150%;
  font-weight: bold;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}

a:link, a:visited {
  color: #00664d;
  text-decoration: none;
}
a:hover, a:active {
  text-decoration: underline;
}

